Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

WebLogic Server 6.0sp2 API Reference

## weblogic.apache.xalan.xslt.res
Class XSLTErrorResources_en

    java.lang.Object
      |
      +--java.util.ResourceBundle
            |
            +--java.util.ListResourceBundle
                  |
                  +--weblogic.apache.xalan.xpath.xml.XSLResourceBundle
                        |
                        +--weblogic.apache.xalan.xslt.res.XSLTErrorResources
                              |
                              +--weblogic.apache.xalan.xslt.res.XSLTErrorResources_en

public class XSLTErrorResources_en
extends XSLTErrorResources

Author:
  Copyright © 2001 BEA Systems, Inc. All Rights Reserved.

Fields inherited from class weblogic.apache.xalan.xslt.res.XSLTErrorResources
`BAD_CODE, ER_BAD_STYLESHEET_URL, ER_BAD_VAL_ON_LEVEL_ATTRIB, ER_BAD_XSLSORT_USE, ER_CALL_TO_EXT_FAILED, ER_CAN_ONLY_OUTPUT_TO_ELEMENT, ER_CANNOT_ADD, ER_CANNOT_BUILD_FORMATTERLISTENER_IN_REDIRECT, ER_CANNOT_MIX_XERCESDOM, ER_CANNOT_SERIALIZE_XSLPROCESSOR, ER_CANT_CREATE_ITEM, ER_CANT_CREATE_URL, ER_CANT_RESOLVE_NAME_AVT, ER_CANT_RESOLVE_NSPREFIX, ER_CANT_RESOLVE_PREFIX_OF_NON_PREFIX_RESOLVER, ER_CANT_USE_DTM_FOR_INPUT, ER_CANT_USE_DTM_FOR_OUTPUT, ER_CHOOSE_REQUIRES_WHEN, ER_COULD_NOT_CREATE_TRACELISTENER, ER_COULD_NOT_CREATE_XML_PROC_LIAISON, ER_COULDNT_FIND_FRAGMENT, ER_COULDNT_PARSE_DOC, ER_CURRENCY_SIGN_ILLEGAL, ER_DEFAULTSPACE_NOT_SUPPORTED, ER_DOCUMENT_FUNCTION_INVALID_IN_STYLESHEET_DOM, ER_ELEMTEMPLATEELEM_ERR, ER_ENCODING_NOT_SUPPORTED, ER_FAILED_PROCESS_STYLESHEET, ER_FILE_NOT_FOUND, ER_FOREACH_NEED_MATCH_OR_NAME_ATTRIB, ER_FUNCTION_NOT_SUPPORTED, ER_ILLEGAL_ATTRIB, ER_ILLEGAL_ATTRIBUTE, ER_ILLEGAL_ATTRIBUTE_VALUE, ER_ILLEGAL_VALUE, ER_IMPORTING_ITSELF, ER_IMPORTS_AS_FIRST_ELEM, ER_IN_ELEMTEMPLATEELEM_READOBJECT, ER_INDENTRESULT_NOT_SUPPORTED, ER_INVALID_KEY_CALL, ER_INVALID_OPTION, ER_INVALID_PREFIX_IN_EXCLUDERESULTPREFIX, ER_INVALID_UTF16_SURROGATE, ER_IOEXCEPTION, ER_KEY_REQUIRES_MATCH_ATTRIB, ER_KEY_REQUIRES_NAME_ATTRIB, ER_KEY_REQUIRES_USE_ATTRIB, ER_MALFORMED_FORMAT_STRING, ER_MISPLACED_XSLOTHERWISE, ER_MISPLACED_XSLWHEN, ER_MISSING_ARG_FOR_OPTION, ER_MISSING_CONTAINER_ELEMENT_COMPONENT, ER_MISSING_LANG_ATTRIB, ER_MISSING_NS_URI, ER_MISSING_PREFIX_ATTRIB, ER_MUST_HAVE_TEST_ATTRIB, ER_NEED_MATCH_ATTRIB, ER_NEED_NAME_ATTRIB, ER_NEED_NAME_OR_MATCH_ATTRIB, ER_NEED_SELECT_ATTRIB, ER_NEED_TEST_ATTRIB, ER_NO_APPLY_IMPORT_IN_FOR_EACH, ER_NO_CLONE_OF_DOCUMENT_FRAG, ER_NO_CONTEXT_OWNERDOC, ER_NO_CURLYBRACE, ER_NO_HREF_ATTRIB, ER_NO_INPUT_STYLESHEET, ER_NO_NAME_ATTRIB, ER_NO_OWNERDOC, ER_NO_SELECT_EXPRESSION, ER_NO_XSLKEY_DECLARATION, ER_NODE_NOT_ELEMENT, ER_NOT_ALLOWED_INSIDE_STYLESHEET, ER_NOT_ALLOWED_INSIDE_TEMPLATE, ER_NOT_SUCCESSFUL, ER_NULL_CHILD, ER_NULL_SOURCENODE_APPLYIMPORTS, ER_NULL_SOURCENODE_HANDLEAPPLYTEMPLATES, ER_PREFIX_MUST_RESOLVE, ER_PROCESS_ERROR, ER_PROCESS_NOT_SUCCESSFUL, ER_PROCESSINCLUDE_ERROR, ER_PROCESSINGINSTRUCTION_NAME_CANT_BE_XML, ER_PROCESSINGINSTRUCTION_NOTVALID_NCNAME, ER_PROCESSOR_ERROR, ER_PROCESSSTYLESHEET_NOT_SUCCESSFUL, ER_REDIRECT_COULDNT_GET_FILENAME, ER_REQUIRES_ATTRIB, ER_REQUIRES_ELEMENTS_ATTRIB, ER_RESULTNS_NOT_SUPPORTED, ER_SAX_EXCEPTION, ER_STYLESHEET_INCLUDES_ITSELF, ER_STYLESHEET_REQUIRES_VERSION_ATTRIB, ER_TEMPLATE_NOT_FOUND, ER_TEMPLATES_NEED_MATCH_OR_NAME_ATTRIB, ER_TOO_MANY_LISTENERS, ER_UNIMPLNODE_ERROR, ER_UNKNOWN_EXT_NS_PREFIX, ER_UNKNOWN_XSL_ELEM, ER_XMLSPACE_ILLEGAL_VAL, ER_XMLSPACE_ILLEGAL_VALUE, ER_XSLATTRSET_USED_ITSELF, ER_XSLFUNCTIONS_UNSUPPORTED, ER_XSLOTHERWISE_NOT_PARENTED_BY_XSLCHOOSE, ER_XSLT_ERROR, ER_XSLWHEN_NOT_PARENTED_BY_XSLCHOOSE, ERROR_HEADER, ERROR_STRING, ERROR_SUFFIX, ERROR0000, FORMAT_FAILED, MAX_CODE, MAX_MESSAGES, MAX_OTHERS, MAX_WARNING, QUERY_HEADER, WARNING_HEADER, WARNING_SUFFIX, WG_ATTR_TEMPLATE, WG_ATTRIB_NOT_HANDLED, WG_CANNOT_FIND_COLLATOR, WG_CANNOT_LOAD_REQUESTED_DOC, WG_CANNOT_MAKE_URL_FROM, WG_CONFLICT_BETWEEN_XSLSTRIPSPACE_AND_XSLPRESERVESPACE, WG_COULD_NOT_RESOLVE_PREFIX, WG_COUNT_ATTRIB_MATCHES_NO_ANCESTOR, WG_EMPTY_SECOND_ARG, WG_ENCODING_NOT_SUPPORTED_USING_JAVA, WG_ENCODING_NOT_SUPPORTED_USING_UTF8, WG_EXPR_ATTRIB_CHANGED_TO_SELECT, WG_FOUND_CURLYBRACE, WG_FUNCTIONS_SHOULD_USE_URL, WG_ILLEGAL_ATTRIBUTE, WG_ILLEGAL_ATTRIBUTE_NAME, WG_ILLEGAL_ATTRIBUTE_VALUE, WG_LOCALE_NOT_FOUND, WG_NO_DECIMALFORMAT_DECLARATION, WG_NO_LOCALE_IN_FORMATNUMBER, WG_OLD_XSLT_NS, WG_ONE_DEFAULT_XSLDECIMALFORMAT_ALLOWED, WG_PARSING_AND_PREPARING, WG_SPECIFICITY_CONFLICTS, WG_STYLESHEET_REQUIRES_VERSION_ATTRIB, WG_XSLDECIMALFORMAT_NAMES_MUST_BE_UNIQUE, XML_HEADER, XSL_HEADER`

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`XSLTErrorResources_en()`

Methods inherited from class weblogic.apache.xalan.xslt.res.XSLTErrorResources
`getContents, getMessageKey, getMKey, getWarningKey, getWKey, loadResourceBundle`

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSLTErrorResources_en

    public XSLTErrorResources_en()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs60
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD